@import url('https://fonts.googleapis.com/css2?family=Gabarito:wght@900&display=swap');

h1 {
    font-family: "Gabarito", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 900;
    font-size: 64px !important;
    text-transform: uppercase;
    color: #3f3f3f !important;
}



.t-btn td, .t678 .t-submit, .t-btn_md, .t-upwidget-container__button, .t142__submit, .t480__title {
    font-family: "Gabarito", sans-serif !important;
    text-transform: uppercase;
}

.t-upwidget-container__button {
    background-color: #fff !important;
    border: 2px solid #000;
    border-radius: 4px;
    padding: 20px 10px;
    color: #000 !important;
}

#rec495055719 .t-menu__link-item.t-active {
    color: #555;
}

#rec495049385 .t181__title {
    font-size: 64px !important;
    color: #3f3f3f !important;
}

.t-section__title, .t225__title, .t030__title {
    font-family: "Gabarito", sans-serif !important;
    color: #3f3f3f;
    text-transform: uppercase;
    font-size: 55px !important;
}

#rec496976704 ul {
    
}

.t181__button-wrapper {
    justify-content: center;
}

.t457__copyright {
    padding-top: 30px;
}

.t457__li {
    padding-left: 10px;
    padding-right: 10px;
}

.t195__sectitle, .t195__secdescr {
    display: none;
}

#rec534080467 .t-container {
    max-width: 1280px;
}

.t195__img {
    padding-top: 0px;
    padding-bottom: 0px;
}

.mob-phone-box {
    display: none;
}

.t678, #rec496972151, #rec496973789, #rec496976708, #rec495049394, #rec496962525 {
    background-color: #ff822e !important;
}

.t678 form {
    padding: 40px 50px;
    background-color: #fff;
    border-radius: 18px;
    /*border: 1px solid #adadad;*/
    box-shadow: 0 0 20px rgb(204, 70, 70);
}

.t678 .t-section__topwrapper {
    margin-bottom: 35px;
}

.t678 .t-descr {
    color: #fff;
    font-size: 19px;
}

.t678 .t-input-title {
    color: black !important;
    line-height: 1.2;
}

.t-upwidget {
    margin-top: 8px;
}

.t678 .t-input-group:nth-child(-n + 2) {
    margin-bottom: 15px;
}

.t678 .t-input{
    height: 50px;
    background-color: #eee;
    border: 1px solid lightgray;
}

.t603 .t603__blockimg {
    border-radius: 10px;
}

.t528 .t-section__topwrapper {
    margin-bottom: 40px;
}

#rec495049392 .t-prefix_4 {
    padding-left: 50px;
}

#rec495049392 .t-col_4 {
    max-width: none;
    width: 80%;
}

.t181__title {
    letter-spacing: 0px;
}

.t608__col.t-col.t-col_4 {
    border: 1px solid #ededed;
    box-sizing: border-box;
    border-radius: 4px;
}

.t608__textwrapper {
    padding: 20px;
}

.t608__bgimg {
    border-radius: 16px;
}

.t608__descr {
    margin-top: 7px;
    margin-bottom: 15px;
    line-height: 1.4;
    font-size: 15px;
}

.t608__title {
    margin-top: 10px;
}

.t608__col {
    position: relative;
}

.t608__btn {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#rec495049394 .uploadcare--widget__button.uploadcare--widget__button_type_open {
    padding: 15px 30px;
    background-color: #167cfc !important;
    text-transform: none !important;
    font-weight: 400 !important;
}

#rec495049385 .t-col {
    display: inline-block;
    float: none;
}

#rec495049385 .t181 {
    text-align: center;
}

.t558__bgimg {
    border-radius: 50%;
}

.t195__text {
    padding-top: 20px;
}


@media screen and (max-width: 640px) {

h1, #rec495049385 .t181__title {
    font-size: 44px !important;
}

.t-section__title, .t225__title, .t030__title {
    font-family: "Gabarito", sans-serif !important;
    font-size: 40px !important;
}

.t195__text {
    padding-top: 10px;
}
    
.t608 .t-descr_xs {
    font-size: 16px !important;
}

.t-text_xs {
    font-size: 16px;
}

#rec495049385 .t-cover__wrapper {
    height: calc(100vh - 148px) !important;
}

#rec495049392 .t-col_4 {
    max-width: none;
    width: 90%;
}

#rec495049392 .t-prefix_4 {
    padding-left: 20px;
}

.t502__title {
    font-size: 22px;
}

.t608__title {
    color: #ff822e;
    font-size: 24px;
}

.t608__col {
    margin-bottom: 25px;
}

.t678 .t-submit {
    width: 180px;
}

.t678 form {
    padding: 30px 30px;
}

.t608 {
    padding: 20px;
}

.t608__bgimg {
    display: block;
    width: 70px;
    height: 70px;
    padding: 0;
    margin: 0;
    padding-bottom: 0!important;
}

.t608__col {
    padding: 20px 20px 0px 20px;
    border: 1px solid #eee;
    border-radius: 10px;
    box-shadow: 0 0 20px #e8e8e8;
}

.t608__textwrapper {
    padding: 0!important;
    margin-top: -85px;
    margin-left: 86px;
}

}

@media screen and (max-width: 980px) {

.tmenu-mobile__burgerlogo .tmenu-mobile__imglogo {
    max-width: 150px!important;
}

.mob-phone-box {
    display:block;
    position: absolute;
    top: 37px;
    right: 70px;
}

.mob-phone {
    font-family: 'Inter',Arial,sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.t480__blockimg {
    background-size: contain;
    width: 70%;
    margin: auto;
}
    
}

@media (min-width: 980px) {

#rec496976704 ul {
    column-count: 2;
}

.t195__imgsection {
    text-align: center;
    float: right;
    max-width: 600px;
    margin-right: 0;
}

.t195__text {
    padding-top: 90px;
}

.t480__blockimg {
    background-size: contain;
    width: 70%;
    margin: auto;
}

#rec540375986 {
    height: 450px;
}

.t480__title {
    margin-top: 30px;
}
    
}